@charset "utf-8";
body
{
	margin: 0;
	padding: 0;
	text-align: center; /* For IE */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
hr {
	padding: 0px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#menu_holder {
	height: 27px;
	padding-left: 30px;
}


#container
{
	width: 798px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	position: relative;
} 
.menu {
	width: 798px;
	z-index: 2;
	position: relative;
	top: -35px;
}
.menu_Bg_container {
	margin-top: -4px;
}
#footer {
	width: 798px;
	height: 40px;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: left;
	position: relative;
	float: left;
	padding-top: 14px;
	padding-left: 30px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.websiteDesign {
	float: right;
	margin-right: 50px;
	width: 190px;
	height: 25px;
	clear: both;
}
.websiteDesignLogo  {
	margin-left: 58px;
	float: left;
	margin-top: -12px;
}
.websiteDesignLogo img{
	float: left;
	padding-right: 4px;
	margin-top: -2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#border {
	border: 1px solid #3F444E;
	width: 450px;
	text-align: center;
	height: auto;
	font-size: 18px;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #3F444E;
	background-color: #B8CDDE;
}
#innerborder {
	border: 1px solid #E9F0F5;
	width: auto;
	text-align: center;
	height: auto;
	font-size: 18px;
	vertical-align: middle;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	color: #3F444E;
	background-color: #B8CDDE;
}


#center_content  {
	width: 798px;
	background-image: url(images/center_bg.gif);
	background-repeat: repeat;
	position: relative;
	float: left;
	top: 8px;
}
#inner_content {
	padding-left: 18px;
	margin-left: 20px;
	text-align: left;
	margin-bottom: 20px;
	padding-top: 5px;
	width: 475px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	float: left;
	position: relative;
}
#pics {
	padding-bottom: 5px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
h1 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #434752;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #434752;
	padding-bottom: 5px;
}
h3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #434752;
}
h4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
}

h5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #434752;
}

h6 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	position: relative;
	width: 450px;
	margin-top: 10px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.h4-noPad {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	margin: 0px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}
.h4_Drk-Bg {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EAEAEA;
	margin: 0px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	background-color: #434752;
}


#subpage-links {
	width: 300px;
}

#newsfeed {
	text-align: left;
	width: 240px;
	height: 280px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
	border: 1px solid #999999;
	right: 30px;
	top: 20px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	float: right;
	position: relative;
	background-color: #E1E3E8;
}
.bullet {
	margin: 0px;
	font-size: 13px;
	list-style-type: disc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.border {
	border: 1px solid #999999;
	width: 425px;
	margin-top: 6px;
}

.bullet  li {
	margin: 0px;
	font-size: 13px;
	list-style-type: disc;
	padding: 5px;
}

a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #003399;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
}
a:active {
	color: #003399;
}
a.black:link {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
a.black:visited {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
a.black:hover {
	color: #0099FF;
	text-decoration: underline;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
a.black:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
#footer a:link {
	color: #CCCCCC;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.outline_div {
	height: auto;
	width: 450px;
	border: 1px solid #333333;
}
#rssfeed {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	margin-left: 0px;
	margin-right: 18px;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 260px;
	border: 1px dotted #CCCCCC;
	text-align: left;
	padding: 0px;
	clip: rect(auto,auto,auto,auto);
}
.rss-title {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #434752;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.red {
	color: #C00;
	margin-bottom: -15px;
}
